CREATE TABLE cso_notification_recipient (
    NOTIFICATION_ID    VARCHAR2(128)    NOT NULL,
    RECORD_ID          VARCHAR2(128),
    RESOURCE_STRING    VARCHAR2(200)    NOT NULL,
    VALUE              CHAR(4)          NOT NULL,
    NOTIFICATION_ID    VARCHAR2(128)    NOT NULL,
    RECORD_ID          VARCHAR2(128),
    RESOURCE_STRING    VARCHAR2(200)    NOT NULL,
    VALUE              CHAR(4)          NOT NULL,
    CONSTRAINT pk_cso_notification_recipient PRIMARY KEY (RECORD_ID, RECORD_ID)
);
